{
  "name": "demo",
  "private": true,
  "version": "0.0.0",
  "type": "commonjs",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "upload": "npm run uploadOss && npm run uploadServer",
    "uploadOss": "node scripts/deployAssetsToOss.js",
    "uploadServer": "node scripts/deployHtmlToServer.js"
  },
  "dependencies": {
    "@babel/core": "^7.21.4",
    "@babel/preset-typescript": "^7.21.4",
    "@linaria/babel-preset": "^4.4.4",
    "@linaria/core": "^4.2.9",
    "@linaria/rollup": "^4.3.7",
    "@rollup/plugin-inject": "^5.0.3",
    "@types/lodash": "^4.14.194",
    "@types/rollup-plugin-css-only": "^3.1.0",
    "@vitejs/plugin-vue-jsx": "^3.0.1",
    "@wangeditor/editor": "^5.1.23",
    "ali-oss": "^6.17.1",
    "ant-design-vue": "^3.2.19",
    "axios": "^1.4.0",
    "co": "^4.6.0",
    "dayjs": "^1.11.7",
    "less": "^4.1.3",
    "less-loader": "^11.1.0",
    "pinia": "^2.0.36",
    "rollup-plugin-css-only": "^4.3.0",
    "scp2": "^0.5.0",
    "swiper": "^9.2.4",
    "unplugin-vue-components": "^0.24.1",
    "vite-plugin-windicss": "^1.8.10",
    "vue": "^3.2.47",
    "vue-router": "^4.1.6",
    "vue-types": "^5.0.2",
    "windicss": "^3.5.6"
  },
  "devDependencies": {
    "@types/node": "^18.16.1",
    "@vitejs/plugin-vue": "^4.1.0",
    "typescript": "^5.0.4",
    "vite": "^4.3.2",
    "vue-tsc": "^1.4.2"
  },
  "exports": {
    ".": {
      "import": "./index.esm.js",
      "require": "./index.cjs.js"
    }
  }
}
